@charset "utf-8";
/* Master CSS Document */


/*===========================
Global Styles
=============================*/
/*Preload home page slider images*/
body:before {
	content: '';
	height: 0;
	width: 0;
	visibility: hidden;
}
@font-face {
	font-family: 'Lato';
	font-style: normal;
	font-weight: 300;
	src: local('Lato Light'), local('Lato-Light'), url(https://fonts.gstatic.com/s/lato/v11/EsvMC5un3kjyUhB9ZEPPwg.woff2) format('woff2');
}
@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	src: local('Montserrat-Regular'), url(https://fonts.gstatic.com/s/montserrat/v6/zhcz-_WihjSQC0oHJ9TCYPk_vArhqVIZ0nv9q090hN8.woff2) format('woff2');
}
@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 700;
	src: local('Montserrat-Bold'), url(https://fonts.gstatic.com/s/montserrat/v6/IQHow_FEYlDC4Gzy_m8fcoWiMMZ7xLd792ULpGE4W_Y.woff2) format('woff2');
}
@font-face {
	font-family: 'Raleway';
	font-style: normal;
	font-weight: 300;
	src: local('Raleway Light'), local('Raleway-Light'), url(https://fonts.gstatic.com/s/raleway/v9/-_Ctzj9b56b8RgXW8FArifk_vArhqVIZ0nv9q090hN8.woff2) format('woff2');
}

body {
	background:#fff;
	color:#555;
	font-family: 'Raleway', sans-serif;
	font-style: normal;
	font-weight: 300;
	}

/*===========================
Global secondary base font
=============================*/
h1, .h1, h2, .h2, h3, .h4, h4, .h4, .slogan, .carousel-caption--title, .carousel-caption--body {
	font-family:'Montserrat', sans-serif;
}

/*===========================
Header styles
=============================*/

header .navbar {
	background: transparent none repeat scroll 0% 0%;
	border: medium none;
	font-family: 'Lato', sans-serif;
}
#header {
	padding: 1em 0;
}
.logo {
	position: relative;
	z-index: 9;
	min-width: 120px;
	margin-top: 1em;
}
.logo img {
	max-width: 100%;
	height: auto;
}
.header-holder {
	text-align: center;
}
/*.header--btn-links {
	margin-bottom: 14px;
	text-transform: uppercase;
}*/
.header--btn-links a, .header--btn-links a:hover, .header--btn-links a:focus {
	color: #25aae1;
	text-decoration: none;
}
.header-link {
	margin-left: 2em;
	padding: 0.5em;
	font-weight: 400;
	white-space: nowrap;
}
.header-link:first-of-type {
	margin-left: 0;
}
.header-link:not(.tel) {
	border: 1px solid rgb(0, 0, 0);
	background: rgb(255, 255, 255) none repeat scroll 0% 0%;
	color: rgb(0, 0, 0);
}
.header--btn-links .tel {
	border: 1px solid #25aae1;
}
/*===========================
Main Nav Styles
=============================*/

.navbar-default .navbar-nav > li > a {
	padding: 0px 5px 8px;
	text-transform:uppercase;
}
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
	background: none;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border: none;
	padding:0;
}
.navbar-default {
	font: 300 13px/20px;
	text-transform: uppercase;
}
.navbar-default .navbar-nav {
	float: none;
}
.navbar-default .navbar-nav > li {
	float: none;
}
.navbar-default .navbar-nav > li.active a:after {
	display: block;
}
.navbar-default .navbar-nav > li:hover > a:after, .navbar-default .navbar-nav > li:focus > a:after {
	display: block;
}
.navbar-default .navbar-nav > li > a {
	padding: 5px;
	position: relative;
	display: block;
}
.navbar-default .navbar-nav > li > a:after {
	content: "";
	top: 100%;
	left: 0;
	right: 0;
	height: 3px;
	position: absolute;
	display: none;
}
.navbar-default .navbar-nav > li > a:after, .dropdown-menu > .active > a {
	background: #25aae1;
}
.dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus, .nav-local > .active > a:focus,  .nav-local > .active > a:hover{
	background: #25aae1;
	color:#000;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle .icon-bar {
	background: #25aae1;
}
.navbar-default .navbar-toggle {
	border: 1px solid #25aae1;
	float: right;
	margin: 0;
	padding: 9px 10px;
	top: 0px;
	right: 0px;
	position: absolute;
	background-color: #fff;
	background-image: none;
}
.navbar-default .navbar-toggle:focus .icon-bar, .navbar-default .navbar-toggle:hover .icon-bar {
	background: #fff;
}
.navbar-toggle {
	border-radius: 4px 4px 0 0;
}
.navbar-toggle.collapsed {
	border-radius: 4px;
}

.caret {
    margin-left: 4px;
    border-top: 5px dashed;
    margin-bottom: 0.15em;
}

.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
	background-color:#25AAE1;
	color:#fff;
	}

/*---------------------------
nav-local styles
---------------------------*/
.nav-local > li {
	border: 1px solid #25AAE1;
	border-top: none;
    margin:0;
    padding:0;
}

.nav-local > li + li {
	margin:0;
	}

.nav-local > li:first-of-type {
	border-top:1px solid #25AAE1;
	}

.nav-local > li > a {
	-webkit-border-radius:0;
	border-radius:0;
	}
/*===========================
Content Elements
=============================*/



h1, .h1, h2, .h2, h3, .h4, h4, .h4 {
	color:#25aae1;
}


h1, .h1 {
	font-size:2.42em;
	text-transform:uppercase;
	}
h2, .h2 {
	font-size:1.14em}

h3, .h3 {
	font-size: 100%;
	color: #6FC0E1;
	}

h4, .h4 {
	 font-size:95%;
	 }

.section-contrast {
	background-color:#efefef;
	margin-bottom:1em;
	padding:3.57em 0;
	}

.section-contrast-heading {
	margin-bottom: 1em;
	margin-top: 0px;
}

.pull-right {
    margin: 0px 0px 1em 1em;
}

.thumbnail {
	-webkit-border-radius:0;
	border-radius:0;
	}

.error {
    color: #F00;
    font-weight: 700;
}
input.error {font-weight: 400;}
label.error { padding: 0.2em 0;}

/*---------------------------
Oveview Panel styles
---------------------------*/
.overview-panel {
	text-align:center;
}
	
.overview-panel--heading {
	color:#273138;
	font-family: 'Raleway', sans-serif;
	font-size:1.86em;
	font-weight:300;
}

.overview-panel--heading::after {
    display: block;
    content: "";
    height: 3px;
    background: #25aae1;
    max-width: 60px;
    margin: 0.8em auto;
}

.overview-panel .btn-panel {
	margin-top:1em;}

/*---------------------------
Graphic panel styles
---------------------------*/
.graphic-item-holder {
	margin-top:1em;
	margin-bottom:1em;
	}

.graphic-item-holder--flush {
	margin-right:0;
	margin-left:0;
	}

.graphic-item {
	display:block;
	padding:1px;
	}

.graphic-item img, .graphic-full-width {
	width:100%;
	}
	
.graphic-full-width {
	padding-bottom:2%;}	

.graphic-item-holder.section-contrast {
	padding-top:0;
	padding-bottom:0;}

/*---------------------------
Feature panel/check box styles
---------------------------*/

.feature-panel {
	background:#25AAE1;
	box-shadow:none;
    border: medium none;
    border-radius: 0px;	
	color:#fff;
	}

.feature-panel .panel-heading {
    border: medium none;
    border-radius: 0px;
    color: #FFF;
    background-color: transparent;
    padding: 1em 1.5em 0;
    margin-bottom: 0px;
    font-size: 1.5em;
}


.feature-panel .panel-body {
    padding: 1em 2.5em;
}


.list-checked {
	padding-left: 0;
	margin-bottom: 2em;
}

.feature-panel .list-checked {
	margin-bottom: 1em;
}
.list-checked li {
	margin: 0px 0px 0.6em;
	padding: 0px;
	list-style: outside none none;
	line-height: 1.2em;
}
.feature-panel .list-checked li {
    margin: 0px 0px 0.4em;
    font-weight: 400;
    font-size: 1.2em;
}
.list-checked li:before {
	clear: both;
	content: "\e013";
	float: left;
	padding: 0 0.5em 0 0;
/*	color: #25aae1;*/
	font-family: "Glyphicons Halflings";
	font-style: normal;
	font-weight: normal;
/*	font-size: 1.1em;
	line-height: 1.3em;*/
	text-decoration: inherit;
	vertical-align: text-top;
	padding: 0px 1em 0px 0px;
}

.content-primary .feature-panel .panel-body {
    padding: 1em 1.4em;
}

.content-primary .feature-panel .list-checked li {
	font-size: 1em;
}

.content-primary .feature-panel .list-checked li::before {
	padding: 0px 0.5em 0px 0px;
}


.content-primary .well {
	background-color: rgba(37, 170, 225, 0.08);
	border: 1px solid rgb(37, 170, 225);
	-webkit-border-radius: 0;
	border-radius: 0;	
	}

/*---------------------------
Carousel styles
---------------------------*/

.carousel-inner {
	background:rgba(237, 237, 237, 0.3) none repeat scroll 0% 0%;
	}

.carousel-inner .item {
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center 0;
}

.carousel-caption {
	background: rgba(1, 44, 93, 0.5) none repeat scroll 0% 0%;
/*	display:table;*/
	padding:1em;
	top: 30%;
	bottom: auto;
	max-width: 60em;
	margin: auto;
}

.carousel-caption--title {
	font-size:1.8em;
	line-height:1.2;
	margin-bottom: 0.3em;
	text-transform: uppercase;
	text-shadow: none;
}

.carousel-caption--body {
	font-size:1.3em;
	margin-bottom: 0.4em;
	}

.carousel-caption .btn {
    display:inline-block;
	margin-top:0.3em;
	margin-bottom:0.3em;
	max-width:90%;
	border-radius:0;
	border:1px solid #fff;
	color:#fff;
	background:rgba(37, 170, 225, 0.75) none repeat scroll 0% 0%;
}

.carousel-caption .btn:hover, .carousel-caption .btn:focus {
	background:rgba(37, 170, 225, 1) none repeat scroll 0% 0%;
	border:1px solid #fff;
}




/*---------------------------
Custom btn styles
---------------------------*/

.btn-action {
    padding-left: 30px;
    padding-right: 30px;
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 700;
    color: #FFF;
    border-color: #FFF;
    border-radius: 0px/* !important*/;
}

.btn-panel {
    padding-left: 20px;
    padding-right: 20px;
}

.btn-enquire, .btn-panel {
	background-color: #fff;
    border-color: #25AAE1;
    border-radius: 0px/* !important*/;
	color: #25AAE1;
    text-transform: uppercase;
}

.overview-panel .btn-panel, form .btn-panel{
	border-color:#666;
	color:#555;
	text-transform:none;
}
	
.navbar-default .navbar-nav > li > a.btn-enquire:hover, 
.navbar-default .navbar-nav > li > a.btn-enquire:focus, 
.navbar-default .navbar-nav > li > a.btn-enquire:active,
.btn-enquire:hover, 
.btn-enquire:focus, 
.btn-enquire:active,  
.open .dropdown-toggle.btn-enquire, 
.btn.btn-panel:hover, 
.btn.btn-panel:focus,
.nav-local > li > a:hover, 
.nav-local > li > a:focus, 
.nav-local > .active > a, 
.btn-featured, 
.btn-panel.btn-featured {
    color: #fff;
    background: #25AAE1 none repeat scroll 0% 0%;
}

.btn.btn-panel:hover, .btn.btn-panel:focus, .btn-featured, .btn-panel.btn-featured, .navbar-default .navbar-nav > li > a.btn-enquire {
	border-color: #25AAE1;
	}


/*===========================
Form styles
===========================*/
.form-group input, .form-group textarea {
    box-sizing: border-box;
	width: 100%;
    outline: medium none;
    border-radius: 0px;
	-moz-appearance: none;
    color: #404040;
    background: #FFF none repeat scroll 0% 0%;
    display: block;
    border-width: 1px;
	transition: border-color 0.3s ease 0s;
    border-color: #D3D3D3;
	box-shadow: none;
}
.form-group input:hover, .form-group textarea:hover,
.form-group input:focus, .form-group textarea:focus  {
	border-color:#404040;
	box-shadow: none;
	}

textarea.enquiry-textarea {
	min-height:11em;}

.form-control {
	-webkit-border-radius:0;
	border-radius:0;
	}

.req::after {
    content: " *";
}

.req::after, label2.error {
    color: #F00;
	font-weight:700;
}
label2.error {
    margin-bottom: 20px;
    display: table;
}

.item-holder {
	margin:0 0 1.6em 0;
	padding:1em;
	}


/*===========================
Slogan
===========================*/
.slogan {
	margin: 2em 0;
	padding: 30px 0;
	color: #ffffff;
	font-size:160%;

	text-align: center;
	text-transform:uppercase;
	background: #25aae1;
}

.slogan .slogan-title {
	padding: 0.3em 0;
	}

.slogan .btn-action {
	background: transparent;
}

.slogan .btn-action:hover, 
.slogan .btn-action:focus, 
.btn-panel.btn-featured:hover, 
.btn-panel.btn-featured:focus, 
.btn-enquire,
.navbar-default .navbar-nav > li > a.btn-enquire,
.navbar-default .navbar-nav > li.active > a.btn-enquire {
	background:#fff;
	color:#25aae1;
}



/*===========================
Footer styles
===========================*/

#footer {
	width: 100%;
	overflow: hidden; /*for FF on Windows 7*/
	height: 1%;
}
#footer .footer-title {
	display: block;
	color: #25aae1;
	font: 500 16px/1.2;
	margin: 0 0 9px;
}
.footer-nav {
	overflow: hidden;
	margin-bottom: 10px;
}

.footer-nav ul {
    margin: 0;
    padding: 0;
    list-style: outside none none;
}

.footer-nav ul li {
	font-size: 13px;
	font-weight: 300;
	margin: 0 0 10px;
	padding-left:0;
}
.footer-nav ul li a {
	color: #666;
}
.footer-nav ul li strong {
	font-weight: 700;
	color: #25aae1;
}
.logo-list li {
	margin-bottom: 8px;
}
.logo-list li img {
	max-width: 100%;
	height: auto;
}
.footer-bottom {
	border-top: 1px solid #c5c5c5;
	text-align: center;
	font-size: 12px;
	color: #9d9d9d;
	padding: 20px 0;
}
.footer-bottom .copyright {
	display: block;
}
.footer-bottom a {
	color: #9d9d9d;
}
.footer-bottom a.link {
	text-decoration: underline;
	margin-left: 3px;
}
.footer-bottom a.link:hover {
	text-decoration: none;
}

/*================================================
		Media Queries
================================================*/
@media all and (min-width: 480px) {
	.footer-holder .col {
		float: left;
		width: 50%;
	}
}
 @media all and (min-width: 768px) {
	#header {
		padding: 19px 0 17px;
	}
	.noFeatureGraphic #header {
		padding-bottom: 0;
	}

	#header .navbar {
		margin-bottom: 3px;
	}
	/*--------Header graphics for pages without sliders--------*/
	body:not(.noFeatureGraphic) #header:after {
		content: "";
		display: block;
		height: 200px;
		margin-bottom: 1em;
		width: 100%;
	}
	/*--------Default header graphic--------*/
	body:not(.noFeatureGraphic) #header:after {
		background: url(../images/layout-assets/feature-graphic-default.jpg) no-repeat right center /cover;
	}
	/*--------Custom header graphics--------*/
	body.pg-welding #header:after {
		background: url(../images/layout-assets/feature-graphic-welding.jpg) no-repeat center center /cover;
	}
	
	body.pg-products #header:after {
			background: url(../images/layout-assets/feature-graphic-products.jpg) no-repeat center center /cover;
	}	

	body.pg-cnc-turning #header:after {
		background: url(../images/layout-assets/feature-graphic-cnc-turning.jpg) no-repeat center center /cover;
	}

	body.pg-cnc-milling #header:after {
		background: url(../images/layout-assets/feature-graphic-cnc-milling.jpg) no-repeat center center /cover;
	}

	body.pg-factory #header:after {
		background: url(../images/layout-assets/feature-graphic-factory.jpg) no-repeat center center /cover;
	}

	body.pg-services #header:after {
		background: url(../images/layout-assets/feature-graphic-services.jpg) no-repeat right center /cover;
	}

	body.pg-contact #header:after, body.pg-quote #header:after {
		background: url(../images/layout-assets/feature-graphic-contact.jpg) no-repeat right center /cover;
	}

	.header--btn-links .header-link {
		border: none;
		font-size: 1.3em;
	}
	
	.nav .btn-enquire {
		font-size:1em;
		margin-bottom:8px;
	}
	
	.navbar-default .navbar-nav {
		margin:0;
	}
	.navbar-default .navbar-nav > li {
		display: inline-block;
		font-size:0.9em;
	}
	.navbar-default .navbar-nav > li/*:not(:first-of-type)*/ {
		margin:0px 0 13px 0;
	}
	.navbar-default .navbar-nav > li > a  {
		padding: 8px 10px;
		margin: 0 0.7em;
	}
	.col-sm-offset-half {
		margin-left: 4.16667%;
		}
}


@media all and (min-width: 992px) {
	.pg-home:before { /*Preload large screen slides*/
		content:"";
		background:url(../images/slide-01-lg.jpg), url(../images/slide-02-lg.jpg), url(../images/slide-03-lg.jpg);
		}	
			
	.navbar-default .navbar-nav > li  {
		border-left: 1px solid rgb(239, 239, 239);
	}
	.navbar-default .navbar-nav > li:first-of-type, .navbar-default .navbar-nav > li:last-of-type  {
		border-left: none;
	}
	
	.graphic-item-holder-offset-md {
		margin-top:6em;}
	
	.carousel-inner .item {
		height:400px;
		}
		
	.carousel-caption {
		background: rgba(1, 44, 93, 0.3) none repeat scroll 0% 0%;
		}
	.item-01 .carousel-caption {
		background: rgba(1, 44, 93, 0.4) none repeat scroll 0% 0%;
		}
	.carousel-caption--title {
		font-size: 2.5em;
		text-shadow: 1px 1px 1px #5E5E5E;
	}
	/*--------carousel slide images large screen--------*/
	.carousel-inner .item-01 {
		background-image:url(../images/slide-01-lg.jpg);
		}	
	
	.carousel-inner .item-02 {
		background-image:url(../images/slide-02-lg.jpg);
		}
	
	.carousel-inner .item-03 {
		background-image:url(../images/slide-03-lg.jpg);
		}
	
	/*--------carousel slide custom widths for large screen--------*/
	.carousel-inner .item-01 .carousel-caption {
		max-width:660px;
		}
	.carousel-inner .item-02 .carousel-caption {
		max-width:365px;
		}

	.carousel-inner .item-03 .carousel-caption {
		max-width:465px;
		}
	
}

@media all and (min-width: 992px) and (max-width: 1199px) {
	.overview-panel--heading {
		font-size:1.5em;
	}	
}


@media only screen and (max-width: 991px) {
	.carousel-inner .item {
		height:200px;
		}
	
	body.pg-home:before {/*Preload small screen slides*/
		content:"";
		background:url(../images/slide-01-sm.jpg), url(../images/slide-02-sm.jpg), url(../images/slide-03-sm.jpg);
		}
	/*--------carousel slides small screen--------*/	
	.carousel-inner .item-01 {
		background-image:url(../images/slide-01-sm.jpg);
		}
	
	.carousel-inner .item-02 {
		background-image:url(../images/slide-02-sm.jpg);
		}
	
	.carousel-inner .item-03 {
		background-image:url(../images/slide-03-sm.jpg);
		}

	.carousel-caption {
		padding:1em;
		top: 15%;
	}

	.content-primary .pull-right, .content-primary .pull-left {
			float:none;
			width:100%;
		}

}

@media only screen and (max-width: 767px) {
	.navbar {
		margin-bottom: 0;
	}
	.btn {
		font-size: 16px;
		line-height: 20px;
		/*width: 200px;*/
		margin: 0 auto;
	}
	.navbar-default .navbar-nav {
		margin: 0;
	}
	#nav .dropdown-menu > li > a {
		white-space: normal;
	}
	#nav .navbar-nav .open .dropdown-menu {
		background: rgba(37, 170, 225, 0.16) none repeat scroll 0% 0%;
		color:#000;
		
	}
	#nav .navbar-nav .open:hover .dropdown-menu, #nav .navbar-nav .open:focus .dropdown-menu {
		border-top-style: none;
	}
	.navbar-default .navbar-nav > li.active a::after, .navbar-default .navbar-nav > li:hover > a:after, .navbar-default .navbar-nav > li:focus > a:after {
		display: none;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
	.navbar-default .navbar-nav > .active > a, #nav .navbar-nav > .active > a, #nav .navbar-nav > li > a:focus, #nav .navbar-nav > li > a:hover, .header--btn-links a:hover, .header--btn-links a:focus  {
		background: #25aae1;
		color: #fff;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > .active:focus > a,
	.navbar-default .navbar-nav .open .dropdown-menu > .active:hover > a,
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
		color:#000;
		background: rgba(37, 170, 225, 0.68) none repeat scroll 0% 0%;
	}
	.navbar-default .navbar-nav > li > a {
		text-align: left;
	}
	#nav/*.navbar-collapse.collapse.in*/ {
		border: 1px solid #25aae1;
		border-top: none;
		border-radius: 0 0 4px 4px;
		padding: 0;
	}
	.header--btn-links {
		margin: 0.8em 0px 1.8em;
		float: right;
		white-space: nowrap;
		width: auto;
	}
	.header-link {
		white-space: normal;
		margin-left: 0px;
		padding: 0.3em;
	}
	.navbar-default .navbar-nav > li > a {
		border-top: 1px dotted #ddd;
		padding: 0.8em 20px;
	}
	/*	.navbar-default .navbar-nav > li:first-of-type > a {
			border:none;
			}
			*/
	.navbar-default .navbar-toggle {
		border: 1px solid #25aae1;
		margin: 1em 0 0 0;
		padding: 0.9em 20px;
		background-image: none;
		float: none;
		position: static;
		width: 100%;
		background-color: #FFF;
	}
	.navbar-toggle .sr-only {
		border: 0px none;
		overflow: visible;
		padding: 0px;
		line-height: 1em;
		clip: rect(0px, 0px, 0px, 0px);
		text-align: left;
		position: static;
		width: auto;
		float: left;
		margin: 0;
		color: #25aae1;
		font-weight: 700;
	}
	.icon-bars {
		float: right;
	}
	.navbar-default .navbar-toggle:hover .sr-only, .navbar-default .navbar-toggle:focus .sr-only {
		color: #fff;
	}
	.feature-block--body {
		padding-bottom: 2em;
	}

	.carousel-inner .item {
/*		height: 280px;*/
		font-size:0.8em;
	}

	.btn-enquire {
		margin: 1em 0px 1.8em;
	}

	
	#footer {
		text-align:center;
	}
	
	.footer-holder .col:last-of-type {
		float: none;
	}
}

@media all and (min-width: 768px) and (max-width: 991px) {
	.carousel-caption {
		top: 10%;
	}	
}

@media only screen and (max-width: 479px) {
	.navbar-default .navbar-toggle {
		margin-right: 0;
	}
	.header--btn-links {
		font-size: 1em;
		white-space: normal;
		float: none;
		clear: both;
		padding-top: 0.5em;
		margin: 0.8em;
	}
	.header-link {
		display: inline-block;
		margin: 0.25em auto;
		float: none;
	}
	.logo {
		min-width: 100%;
		clear: both;
	}
	.logo img {
		display: block;
		margin: 0 auto;
	}
	.feature-band--item {
		width: 100%;
	}

	.carousel-inner .item {
		height: 280px;
		padding-top:15em;
		padding-bottom:10em;
	}

	.overview-panel, .sm-stack {
		width:100%;
	}

	.sm-stack {
		padding-bottom:2%;
		}
		
	.sm-stack.graphic-item {
		padding:1px;}

	.footer-frame {
		text-align: center;
	}
	.footer-frame a {
		display: block;
	}
}

@media all and (min-width: 1200px) {
	.header--btn-links .header-link {
		float: right;
		border: none;
		font-size: 1.3em;	
	}
	
	.header--btn-links .header-link:last-of-type {
		margin-right: -9.1px;
	}
	.navbar-default .navbar-nav > li > a::after {
		margin-top: 14px;
	}
}